=== debian/control ===
Source: language-pack-gnome-li
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-li
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-li-base
Replaces: language-pack-gnome-li-base, language-pack-li-base (<< ${Source-Version}), language-pack-li (<< ${Source-Version})
Description: GNOME translation updates for language Limburgan
 Translation data updates for all supported GNOME packages for:
 Limburgan
 .
 language-pack-gnome-li-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-li
 to get full support for this language.
