=== debian/control ===
Source: language-pack-gnome-li
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-li
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-li-base
Replaces: language-pack-gnome-li-base, language-pack-li-base (<< ${Source-Version}), language-pack-gnome-li-base (<< ${Source-Version}), language-pack-kde-li-base (<< ${Source-Version}), language-pack-li (<< ${Source-Version})
Description: GNOME translation updates for language Limburgan; Limburger; Limburgish
 Translation data updates for all supported GNOME packages for:
 Limburgan; Limburger; Limburgish
 .
 language-pack-gnome-li-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-li
 to get full support for this language.
