## language-pack-gnome-li 7.10+20071012

=== debian/changelog ===
language-pack-gnome-li (1:7.10+20071012) gutsy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2007 17:54:36 +0000
