## language-pack-gnome-li 8.10+20081107

=== debian/changelog ===
language-pack-gnome-li (1:8.10+20081107) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Nov 2008 18:54:28 +0000
