=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-li
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-li-base (>= 1:9.10+20100319), language-pack-li-base (>= 1:9.10+20100319)
+Depends: language-pack-gnome-li-base (>= 1:10.04+20100421), language-pack-li-base (>= 1:10.04+20100421)
 Replaces: language-pack-gnome-li-base, language-pack-li-base (<< ${Source-Version}), language-pack-gnome-li-base (<< ${Source-Version}), language-pack-kde-li-base (<< ${Source-Version}), language-pack-li (<< ${Source-Version}),  language-pack-gnome-li (<< ${Source-Version}), language-pack-kde-li (<< ${Source-Version})
 Description: GNOME translation updates for language Limburgan; Limburger; Limburgish
  Translation data updates for all supported GNOME packages for:
