## language-pack-gnome-li 10.04+20100714

=== debian/changelog ===
language-pack-gnome-li (1:10.04+20100714) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 15 Jul 2010 02:57:56 +0000
