## language-pack-gnome-li 11.04+20110421

=== debian/changelog ===
language-pack-gnome-li (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 13:28:34 +0000
