=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-li
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-li-base (>= 1:11.04+20120314), language-pack-li
+Depends: ${misc:Depends}, language-pack-gnome-li-base (>= 1:11.10+20111006), language-pack-li-base (>= 1:11.10+20111006)
 Replaces: language-pack-gnome-li-base, language-pack-li-base (<< ${binary:Version}), language-pack-gnome-li-base (<< ${binary:Version}), language-pack-kde-li-base (<< ${binary:Version}), language-pack-li (<< ${binary:Version}),  language-pack-gnome-li (<< ${binary:Version}), language-pack-kde-li (<< ${binary:Version})
 Description: GNOME translation updates for language Limburgan; Limburger; Limburgish
  Translation data updates for all supported GNOME packages for:
